各位,帮帮忙阿。刚安装了flash插件,现在一进入有flash的网页就崩溃了……

为当前最终发行版之前的所有版本提供支持
回复
tomlillite
帖子: 24
注册时间: 2007-03-19 22:00
送出感谢: 0
接收感谢: 0
联系:

各位,帮帮忙阿。刚安装了flash插件,现在一进入有flash的网页就崩溃了……

#1

帖子 tomlillite » 2007-03-29 22:52

sudo apt-get install libflash-mozplugin
刚刚安装的!
一进入新浪,就死掉了!!!!!
我按照论坛上的做法:
示:安装完flash插件后如果firefox一访问含有flash动画的网页就漰溃,请按下面操作修复:
sudo gedit /usr/bin/firefox
在文件的最后一行插入以下内容
export XLIB_SKIP_ARGB_VISUALS=1
可是不见效的!!!!
请问该怎么办呢?
该怎样将那个插件删除呢?
回复

回到 “老旧版本支持”